.inline-gallery-container {
    width: 100%;
    height: 700px;
    position: relative;
  }
  .buttondotG {
  
   /* position: absolute;*/
    /*transform: translateY(-50%);*/
    background: rgba(255, 255, 255, 0.5); /* Sfondo semi-trasparente */
    border: none;
    font-size: 18px;
    cursor: pointer;
    outline: none;
    color: #333; 
    padding: 4px; 
    border-radius: 1px;
    transition: background 0.3s ease;

}

.buttondotG:hover {
    background: rgba(255, 255, 255, 0.8); /* Sfondo più chiaro al passaggio del mouse */
}
.lg-sub-html {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 1080 !important;
  background: rgba(0, 0, 0, 0.5); /* opzionale, migliora leggibilità */
  color: white;                  /* opzionale, testo leggibile */
  padding: 10px;                 /* spazio interno */
  box-sizing: border-box;
}